<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/home"
        android:icon="@drawable/ic_home_black_24dp"
        android:title="Home" />

    <item
        android:id="@+id/search"
        android:icon="@drawable/ic_dashboard_black_24dp"
        android:title="Search" />

    <item
        android:id="@+id/chat"
        android:icon="@drawable/ic_notifications_black_24dp"
        android:title="Chat" />

    <item
        android:id="@+id/person"
        android:icon="@drawable/person"
        android:title="Per" />

</menu>
